9.5.1 Update Problem With Halion

Hello Everyone,

I received an email from Steinberg informing me to update, so I did. Downloaded the 2 files, Halion, and the content. Installed and ran the eLicenser maintenance.

But I get the attached screenshot grab when Cubase boots.
Capture.JPG
Did I forget to do something?

Looking forward to any solutions.

Thanks,

Steve.

The update you downloaded was for the full version of Halion Sonic 3, not the Halion Sonic SE 3 included with Cubase. Please read carefully.

This is the right update for you:
https://www.steinberg.net/en/support/downloads/downloads_halion_sonic_se_3.html

Thank-you. I uninstalled the full version, and then reinstalled SE 3 and the update. I am still getting an error pop-up when launching Cubase.

Screengrab attached.
Capture2.JPG
I have located files with some of the names mentioned in the following folder:

C:\Users\SWH\AppData\Roaming\Steinberg\Content\VST Sound

but deleting them just causes a sequence of pop-ups.

I put them back.

Here is a grab of the some of the existing folders
Capture3.JPG
How can I get rid of the error messages?

Thank-you.

Did you also remove the Halion Sonic Content (not Halion Sonic SE Content)?

Yes. With Revo Uninstaller. Here is a screengrab of the remaining relevant programs:
Capture4.JPG

At this point it might be easier to just reinstall everything. Delete your “C:\Users{{USERNAME}}\AppData\Roaming\Steinberg\Content” folder and reinstall Cubase again using the full Cubase installer downloaded from the Steinberg Download Assistant. Make it reinstall everything.

You’ll get a different error message when starting up Cubase and Halion Sonic SE. Just click “Remove”.

I actually began that process immediately after sending my previous message. Of course, all is back to normal, except for my sound card driver, which I am about to troubleshoot now. Thanks for your help.

I un/re installed, now I get the find missing samples window looking for lost groove agent se 4 library.
Any ideas?

Just reinstall Cubase using the full installer and it should work.